/* Reset
------------------------------------------------------------ */
* { margin: 0; padding: 0; }
html { overflow-y: scroll;}
body { background:#EEECF7; font-size: 13px; color: #666666; font-family: Arial, helvetica, sans-serif;}
ol, ul { list-style: none; margin: 0;}
ul li { margin: 0; padding: 0;}
h1 { margin-bottom: 10px; color: #111111;}	
a, img { outline: none; border:none; color: #000; font-weight: bold; text-transform: uppercase;}
p { margin: 0 0 10px; line-height: 1.4em; font-size: 1.2em;}
.dotted {border: 1px dotted #2077C6; border-style: none none dotted; color: #fff; background-color: #fff; }
img { display: block; margin-bottom: 10px;}
aside { font-style: regular; font-size: 0.8em;}
article, aside, details, figcaption, figure,
header, hgroup, menu, section { 
    display: block; 
	}
	
footer {
  clear: both;
 position: relative;
 z-index: 10;
 
 height: 300px;
  background: #EEECF7;
  width: 100%;
   margin-top: -300px;
} 



#bott {
   clear: both;
 position: absolute;
 z-index: 11;

 height: 100px;
  background: #fff;
  width: 100%;
   margin-top: 200px;
} 

#bott  hr{
  
  border-top: 1px solid #397FCC;
  
} 

#bott1 {
  clear: both;
 position: absolute;
 z-index: 12;
 margin-left: 100px;
 text-align: center;
  text-transform: uppercase;
 text-shadow: #c0c0c0 3px 3px 5px;
 height: 300px;
  background: url(../images/backoffice.jpg) no-repeat;
  width: 100%;
   margin-top: -202px;
} 
  


	
/* Struktur */

#wrapper {
	width: 100%;	
	background: url(../images/bueroservice.jpg) 0 0 no-repeat;
	border: solid 0px #2077C7;
	max-width: 1048px;
	height: 268px;
	margin: auto;
	
	} 

	#main {
		width: 60%;
		margin-right: 5%;
		float: left;
		}		
		
	aside {
		width: 35%;
		float: right;
		}
		
		
	

/* Logo H1 */
header h1 {
	height: 70px;
	width: 233px;
	margin-top: 15px;
	float: left;
	display: block;
	background: url(../images/beispiel.png) 0 0 no-repeat;
	text-indent: -9999px;
	}
		
/* Navigation */
header nav {
	float: right;
	font-size: 11px;
	margin-top: 270px; 
	}
	
	
	header	#navmenu li
{
     background: url(../images/speek.png) no-repeat;
	  width: 170px;     /* breite der verwendeten bilder (für alle gleich)*/
    list-style-type: none;
    float: left;
}
 
	header #navmenu li a
{
    height: 54px;    /* höhe der verwendeten bilder */
	 text-align: center;
	 color: #fff;
	 padding: 10px;
  
    display: block;
}
	
header #navmenu li a:hover
{
    
	 color: #000;
	 
	 
}			

#skipTo {
	display: none;
	}
	#skipTo li {
		background: #39e26c;
		}

/* Banner */			
#banner {
	float: left;
	margin-bottom: 15px;
	width: 100%;
	}

	#banner img {
		width: 100%;
		}
ul.zettel {
position: relative;
z-index: 1; 
overflow: hidden;
list-style: none;
margin: 10px;
padding: 20px; 
-webkit-transform: rotate(6deg);
-moz-transform: rotate(6deg);
-ms-transform: rotate(6deg);
-o-transform: rotate(6deg);
transform: rotate(6deg); }

.zettel img { display: block; margin-top: -50px; margin-left: 80px;}


ul.zettel li {
position: relative;
float: left;
width: 250px;
height: 180px;
padding: 10px;
border: 1px solid #efefef;
margin: 0 30px 30px 0;
background: #FEFA8E;;
-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.29), 0 0 40px rgba(0, 0, 0, 0.05) inset;
-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.29), 0 0 40px rgba(0, 0, 0, 0.05) inset; 
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.29), 0 0 40px rgba(0, 0, 0, 0.05) inset;
 }


ul.zettel li:before,
ul.zettel li:after {
content: '';
z-index: -1;
position: absolute;
left: 10px;
bottom: 10px;
width: 70%;
max-width: 300px; 
max-height: 100px;
height: 55%;
-webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
-webkit-transform: skew(-15deg) rotate(-6deg);
-moz-transform: skew(-15deg) rotate(-6deg);
-ms-transform: skew(-15deg) rotate(-6deg);
-o-transform: skew(-15deg) rotate(-6deg);
transform: skew(-15deg) rotate(-6deg); }


ul.zettel li:after {
left: auto;
right: 10px;
-webkit-transform: skew(15deg) rotate(6deg);
-moz-transform: skew(15deg) rotate(6deg);
-ms-transform: skew(15deg) rotate(6deg);
-o-transform: skew(15deg) rotate(6deg);
transform: skew(15deg) rotate(6deg); }

/* Media Queries */
@media screen and (max-width: 480px) {

	#skipTo {
		display: block;
		}
	
	header nav, #main, aside {
		float: left;
		clear: left;
		margin: 0 0 10px; 
		width: 100%;
		}	
		header nav li {
			margin: 0;
			background: #bdf48f;
			display: block;
			margin-bottom: 3px;
			}
			header nav a {
				display: block;
				padding: 10px;
				text-align: center;
				}			
}
#unten{
     position:absolute;
    top:200px;
	left: 200px;
    height:140px;
    width:309px;
     background: url(../images/unten.png) no-repeat;
}
#tandem {
    position:absolute;
    
    height:140px;
    width:309px;
		animation: tandem;
     -webkit-animation-name: tandem;
    -webkit-animation-duration: 5s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
	-moz-animation-name: tandem;
    -moz-animation-duration: 5s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
	
}
#tandem span{
    position: absolute; left: 0px; top: 0px;
	width: 309px; height: 140px;
	background: url(../images/fueller.png) no-repeat;
	background-size: 100%;
	-webkit-transform-origin: 66% 20%;
	-webkit-animation: tandem-wiggle 2s cubic-bezier(0.42, 0, 0.58, 1) infinite;
	-moz-transform-origin: 66% 20%;
	-moz-animation: tandem-wiggle 2s cubic-bezier(0.42, 0, 0.58, 1) infinite;
}
@-webkit-keyframes tandem {
    0% {left:0px;}
    100% {left:320px;}
}

	

@-webkit-keyframes tandem-wiggle {
	from {
		-webkit-transform:rotate(2deg);
		}
	50% {
		-webkit-transform:rotate(4deg);
			}
	to {
		-webkit-transform:rotate(2deg);
	}	
}
@-moz-keyframes tandem {
    0% {left:0px;}
    100% {left:320px;}
}

@-moz-keyframes tandem-wiggle {
	from {
		-moz-transform: rotate(2deg);
		}
	50% {
		-moz-transform: rotate(4deg);
			}
	to {
		-moz-transform: rotate(2deg);
	}	
}
@keyframes tandem {
   0% {left:0px;}
    100% {left:320px;}
	
}

@keyframes tandem-wiggle {
	from {
		transform: rotate(2deg);
		}
	50% {
		transform: rotate(4deg);
			}
	to {
		transform: rotate(2deg);
	}	
}

.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
 /* Fallback for web browsers that doesn't support RGBa */
background: rgb(255, 255, 255) transparent;
/* RGBa with 0.6 opacity */
background: rgba(255, 255, 255, 0.8);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#60ffffff, endColorstr=#60ffffff);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#60ffffff, endColorstr=#60ffffff)";
  border: 1px solid #ffffff;
  -webkit-border-radius: 14px;
     -moz-border-radius: 14px;
          border-radius: 14px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.well blockquote {
  border-color: #ddd;
  border-color: rgba(0, 0, 0, 0.15);
}

.well-large {
  padding: 24px;
  -webkit-border-radius: 16px;
     -moz-border-radius: 16px;
          border-radius: 16px;
}

.well-small {
  padding: 9px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}
 .content-bg {
        padding: 12px 12px;
      }